﻿@charset "utf-8";
/* http://www.gravitycentral.com.au */

body{
margin-top:0px;
margin-bottom:0px;
padding-top:0px;
padding-bottom:0px;
background-image:url(/imgv3/bg-long.jpg);
background-position:top center;
background-repeat:repeat-y;
}

#everything {
width:1024px;
height:auto;
margin-left:auto;
margin-right:auto;
}

#acsall {
width:1024px;
height:auto;
margin-left:auto;
margin-right:auto;
background-image:url(/imgv3/acs_bg1.jpg);
background-position:top center;
}

.header {
height:225px;
width:1024px;
background-repeat:no-repeat;
background:url(/imgv3/header.jpg);
}

/* links
*************************/

a:link, a:visited, a:hover, a:active
{
	text-decoration: none;
}

/* inline elements
*************************/

strong
{
	font-weight: bold;
}

/* tabs
*************************/

ul.tabs
{
	display: table;
	margin: 0;
	padding: 0;
	list-style: none;
}

ul.tabs li
{
	margin: 0;
	padding: 0;
	list-style: none;
	display: table-cell;
	float: left;
	position: relative;
}

ul.tabs a
{
	position: relative;
	display: block;
}
ul.tabs a:hover
{
	position: relative;
	display: block;
	text-decoration:underline;
	background-position:center;
}

/* dropdowns
*************************/

ul.dropdown
{
	margin: 0;
	padding: 0;
	display: block;
	position: absolute;
	z-index: 999;
	top: 100%;
	width: auto;
	display: none;
	left: 0;
}

ul.dropdown ul.dropdown
{
	top: 0;
	left: 95%;
}

ul.dropdown li
{
	margin: 0;
	padding: 0;
	float: none;
	position: relative;
	list-style: none;
	display: block;
}

ul.dropdown li a
{
	display: block;
}


#menu
{
	
	top: 0;
	left: 0;
	width:1024px;
	height: 44px;
	line-height: 44px;
	background-image:url(/imgv3/menu_bg.jpg);
	background-repeat:no-repeat;
}

#menu ul
{
padding-left:90px;
}

#menu ul li.hasmore
{
	background: url(/imgv3/drophighlight.png) no-repeat right 12px;
	z-index:1;
}

#menu ul li h4
{
	margin: 0;
}

#menu ul li h4 a
{
	font-size: 11px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Geneva", "Arial", "Verdana", "sans-serif";
	color:#4D4D4D;
	font-weight: bold;
	padding: 0 0px;
}

#menu ul li a
{
	color: #4D4D4D;
	padding-left: 0px;
	font-size: 11px;
	font-weight: bold;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Geneva", "Arial", "Verdana", "sans-serif";
}

#menu ul li a img
{
}

#menu ul li a:hover
{

}

#menu ul li a span
{
	display: block;
	padding: 0 15px 0 11px;
}

#menu ul li a:hover span
{

}

#menu ul.dropdown
{
	padding: 4px;
	background-image:url(/imgv3/dropdown.jpg);
	background-position:top center;
	overflow:hidden;
	width: 100px;
}

#menu ul.dropdown li a
{
	border-bottom: 1px solid #e5cd8e;
	line-height: 25px;
	overflow: hidden;
	height: 25px;
}

#menu ul.dropdown li.last a
{
	border-bottom-width: 0;
}

#menu ul li h4 a:hover
{
	background-image: none;
}

.middle {
width:1024px;
height:auto;
background-image:url(/imgv3/middle.jpg);
background-repeat:repeat-y;
}

#colOne {
    padding-top:6px;
	float: left;
	padding-left:110px;
	width: 260px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Geneva", "Arial", "Verdana", "sans-serif";
	font-size:13px;
}


#colTwo {
    padding-top:6px;
	float: left;
	width: 539px;
	padding-left:6px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Geneva", "Arial", "Verdana", "sans-serif";
	font-size:13px;
}

#colOneM {
    padding-top:0px;
	float: left;
	padding-left:10px;
	padding-right:10px;
	width: 371px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Geneva", "Arial", "Verdana", "sans-serif";
	font-size:13px;
}

#rowOne {
    padding-top:10px;
	float: left;
	padding-left:10px;
	padding-right:10px;
	width: 910px;
	height: 46px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Geneva", "Arial", "Verdana", "sans-serif";
	font-size:13px;
}
#acsRowOne {
    padding-top:10px;
	float: left;
	padding-left:10px;
	padding-right:10px;
	width: 1004px;
	height: 46px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Geneva", "Arial", "Verdana", "sans-serif";
	font-size:13px;
    background-image:url(/imgv3/acs_bg1.jpg);
    background-position:top center;
    background-repeat:repeat;
}

#acsRowTwo {
    padding-top:10px;
	float: left;
	padding-left:10px;
	padding-right:10px;
	width: 1004px;
	height: 910px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Geneva", "Arial", "Verdana", "sans-serif";
	font-size:13px;
    background-image:url(/imgv3/acs_bg1.jpg);
    background-position:top center;
    background-repeat:repeat;
}

#acsRowLetter {
    padding-top:10px;
	float: left;
	padding-left:10px;
	padding-right:10px;
	width: 1004px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Geneva", "Arial", "Verdana", "sans-serif";
	font-size:13px;
    background-image:url(/imgv3/acs_bg1.jpg);
    background-position:top center;
    background-repeat:repeat;
}

#colTwoM {
    padding-top:0px;
	float: left;
	width: 603px;
	padding-left:0px;
	font-family:"Lucida Grande", "Lucida Sans Unicode", "Geneva", "Arial", "Verdana", "sans-serif";
	font-size:13px;
}

.spacer {
padding-bottom:5px;
}

.password {
background-image:url(/imgv3/password.png);
background-repeat:no-repeat;
width:260px;
height:100px;
color:#FFFFFF;
padding-top:10px;
padding-left:20px;
}

.commitment {
background-image: url(/imgv3/commitment2.jpg);
background-repeat:no-repeat;
width:260px;
height:150px;
padding-top:10px;
padding-left:7px;
}

.ctitle{
font-size:20px;
font-family:"Lucida Grande", "Lucida Sans Unicode", "Geneva", "Arial", "Verdana", "sans-serif";
color:#747C2C;
}

.ctext{
font-size:11px;
font-family:"Lucida Grande", "Lucida Sans Unicode", "Geneva", "Arial", "Verdana", "sans-serif";
color: #20395c;
}

.htext{
font-size:11px;
font-family:"Lucida Grande", "Lucida Sans Unicode", "Geneva", "Arial", "Verdana", "sans-serif";
color: #3c6c15;
}


.latest {
padding-top:15px;
background-image: url(/imgv3/latestnews.png);
background-repeat:no-repeat;
width:260px;
height:300px;
padding-left:5px;
}

.ldate{
color:#597499;
}

.ltitle{
color:#425e85;
font-size:20px;
text-align:left;
}


.lsmall{
color:#20395c;
font-family:"Lucida Grande", "Lucida Sans Unicode", "Geneva", "Arial", "Verdana", "sans-serif";
font-size:12px;
text-align:left;
}

.greenbar {
background-image:url(/imgv3/greentitlebar.png);
background-repeat:no-repeat;
height:20px;
width:525px;
color:#FFFFFF;
line-height:20px;
font-weight:bold;
padding-left:7px;
}

.greenbar_jn {
background-image:url(/imgv3/titlebar_jn.jpg);
background-repeat:no-repeat;
height:24px;
width:525px;
color:#FFFFFF;
line-height:20px;
font-weight:bold;
padding-left:7px;
}

.greenbar_ccl {
background-image:url(/imgv3/titlebar_ccl.jpg);
background-repeat:no-repeat;
height:24px;
width:525px;
color:#FFFFFF;
line-height:20px;
font-weight:bold;
padding-left:7px;
}

.greenbar_qcj {
background-image:url(/imgv3/titlebar_qcj.jpg);
background-repeat:no-repeat;
height:24px;
width:525px;
color:#FFFFFF;
line-height:20px;
font-weight:bold;
padding-left:7px;
}

.greenbar_cdr {
background-image:url(/imgv3/titlebar_cdr.jpg);
background-repeat:no-repeat;
height:24px;
width:525px;
color:#FFFFFF;
line-height:20px;
font-weight:bold;
padding-left:7px;
}

.greenbar_cri {
background-image:url(/imgv3/titlebar_cri.jpg);
background-repeat:no-repeat;
height:24px;
width:525px;
color:#FFFFFF;
line-height:20px;
font-weight:bold;
padding-left:7px;
}

.greenbar_lof {
background-image:url(/imgv3/titlebar_lof.jpg);
background-repeat:no-repeat;
height:24px;
width:525px;
color:#FFFFFF;
line-height:20px;
font-weight:bold;
padding-left:7px;
}

.greenbar_dar {
background-image:url(/imgv3/titlebar_dar.jpg);
background-repeat:no-repeat;
height:24px;
width:525px;
color:#FFFFFF;
line-height:20px;
font-weight:bold;
padding-left:7px;
}

.greenbar_par {
background-image:url(/imgv3/titlebar_par.jpg);
background-repeat:no-repeat;
height:24px;
width:525px;
color:#FFFFFF;
line-height:20px;
font-weight:bold;
padding-left:7px;
}

.moreinfo{
background-image:url(/imgv3/moreinfo.png);
background-repeat:no-repeat;
height:55px;
width:200px;
padding-top:10px;
padding-left:7px;
}

.green {
color:#8C9A32;
}

.footer {
background-image:url(/imgv3/footer.jpg);
height:40px;
width:1024px;
font-family:"Lucida Grande", "Lucida Sans Unicode", "Geneva", "Arial", "Verdana", "sans-serif";
}

.footer-text {
text-align:center;
font-size:10px;
padding-top:20px;
}

.footer-text a:link{
color:#000000;
}
.footer-text a:hover{
color:#000000;
text-decoration:underline;
}
.footer-text a:active{
color:#000000;
}
.footer-text a:visited{
color:#000000;
}

.formbg {
    border: 1px solid #666633;
    background-color: #E4E8B9;
	color: #333333;
	padding: 2px 2px;
	font-size:12px;
}
